View Issue Details

IDProjectCategoryView StatusLast Update
0000013SpeedFanHardware supportpublic2005-05-08 21:33
ReporterNamelessAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000013: SpeedFan don't support the great new Abit AN7 Mainboard!
DescriptionHello

SpeedFan don't support the great new Abit AN7 Mainboard!
Is it possible for you to support it?

Bye
Nameless
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

alfredo

2004-06-20 13:51

manager   ~0000053

I do not have any motherboard with uguru. I always try to add support for new hardware. If I will find a safe way to support it, I will do it :-)

texasblue

2004-06-21 17:44

reporter   ~0000057

Reminder sent to alfredo

If you can implement fan monitor with MBM data, perhaps I can beta?

uguru on ABIT AN7

sandeater

2004-10-19 19:19

reporter   ~0000397

Same problem here - I have an Abit AN7 uguru. Almost every screen and window in speedfan comes up blank

I am very happy to beta test - I am a depraved fettler that spends rainy days sanding the tops of my processors in my PC and upgrading the capacitors in my hifi.

alfredo

2004-10-20 13:11

manager   ~0000399

:-)
uGuru support would be the result of trial and error.
I will try to buy a motherboard with uGuru and will investigate.

alfredo

2004-10-22 18:08

manager   ~0000413

I'm trying to find an ABIT motherboard to test uguru in house, but it looks like I will have to pay quite a lot for the board and the CPU...
I'm trying to find the lowest offer :-)

starchaser

2004-10-29 22:16

reporter   ~0000420

Last edited: 2004-10-29 22:26

Same issue here but with a different board - Abit AI7 uguru.
I am also willing to beta test.

edited on: 10-29-04 22:20

edited on: 10-29-04 22:26

ygor_almeida

2004-12-19 17:24

reporter   ~0000553

Samehere - no support yet for uGuru support

ltdeta_

2005-01-16 19:09

reporter   ~0000599

Hello

I now that Abit don't release any information about this chip

but i found this

the changelog of the program "hmonitor 4.2.1.2" on http://www.hmonitor.com/

....
January 15, 2005 - Version 4.2.1.2 released;
Abit uGuru embedded controller support added;
Abit KV8 Pro mainboard support verified;
.....

Akselus

2005-02-13 10:54

reporter   ~0000662

Last edited: 2005-02-13 11:02

some outher program suport uGuru, but any of them gives fan speed contorl

I am also willing to beta test.

oliroe

2005-03-17 00:47

reporter   ~0000781

Just letting you know that it doesn't work with the Abit AV8 mobo which has uGuru as well. I only have HD temps listed. Please can you fix this soon as I miss Speedfan after upgrading my PC. I'll happily be a Beta tester

alfredo

2005-05-04 20:01

manager   ~0000868

I'm beta testing ABIT UGURU support. You can find the latest beta online. For some motherboards I need your help. Just give the latest beta a try and drop me a line.

Nameless

2005-05-04 22:31

reporter   ~0000870

Last edited: 2005-05-04 22:32

Thanks for your great work to support ABIT's UGURU :-)
(How did you get the data for the UGURU Interface?)

Now I have tried SpeedFan 4.24 beta 8 with /DOUGURUSCAN command, but SpeedFan didn't detect my Abit AN7 Mainboard with UGURU.
I'll hope to help you with this comment.



Bye
Nameless

oliroe

2005-05-05 02:38

reporter   ~0000871

Last edited: 2005-05-05 02:39

This is a really good start, all sensors are now detected on my Abit AV8.

The problems I am having are that I the fans cannot be linked to the sensors on the temperature tab and the speed tab is blank

edit: just a thought, should I stop Uguru in the BIOS when using speedfan?

Oli

alfredo

2005-05-07 09:39

manager   ~0000882

Ok: just a couple of notes. I do have an Abit AS8 and I'm debugging SpeedFan on this hardware. I'm currently testing support for READINGS. As soon as I will be happy with this part I will move on to fan speed control.
There are two different versions of Abit Tools. I need to know more about the older release (like the one that needs to be run on the AN7). I need some direct email contact with you to try some very specific beta versions.
Feel free to contact me. I will do my best to support your motherboard ASAP.
Currently, SpeedFan should work fine on the following models: AG8, AA8, KV8 PRO, AS8, AA7-MAX, AG7 and AV8. Obviously, I need reports :-)

alfredo

2005-05-08 21:33

manager   ~0000896

Starting from SpeedFan 4.24 beta 16 (which will be available online shortly after this message) Abit AN7 is supported.

Issue History

Date Modified Username Field Change
2004-06-20 13:41 Nameless New Issue
2004-06-20 13:51 alfredo Note Added: 0000053
2004-06-20 13:51 alfredo Status assigned => acknowledged
2004-06-21 17:44 texasblue Note Added: 0000057
2004-10-19 19:19 sandeater Note Added: 0000397
2004-10-20 13:11 alfredo Note Added: 0000399
2004-10-22 18:08 alfredo Note Added: 0000413
2004-10-29 22:16 starchaser Note Added: 0000420
2004-10-29 22:20 starchaser Note Edited: 0000420
2004-10-29 22:26 starchaser Note Edited: 0000420
2004-12-19 17:24 ygor_almeida Note Added: 0000553
2005-01-16 19:09 ltdeta_ Note Added: 0000599
2005-02-13 10:54 Akselus Note Added: 0000662
2005-02-13 11:02 Akselus Note Edited: 0000662
2005-02-13 11:02 Akselus Note Edited: 0000662
2005-03-17 00:47 oliroe Note Added: 0000781
2005-05-04 20:01 alfredo Note Added: 0000868
2005-05-04 22:31 Nameless Note Added: 0000870
2005-05-04 22:32 Nameless Note Edited: 0000870
2005-05-05 02:38 oliroe Note Added: 0000871
2005-05-05 02:39 oliroe Note Edited: 0000871
2005-05-07 09:39 alfredo Note Added: 0000882
2005-05-08 21:33 alfredo Note Added: 0000896
2005-05-08 21:33 alfredo Status acknowledged => resolved
2005-05-08 21:33 alfredo Resolution open => fixed